=== debian/changelog ===
ros-eloquent-rviz2 (7.0.7-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 02 Dec 2020 00:00:00 -0000

ros-eloquent-rviz2 (7.0.6-1bionic) bionic; urgency=high

  * Update maintainer list (#618 <https://github.com/ros2/rviz/issues/618>)
  * Contributors: Michael Jeronimo

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 27 Oct 2020 00:00:00 -0000

ros-eloquent-rviz2 (7.0.5-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 17 Apr 2020 00:00:00 -0000

ros-eloquent-rviz2 (7.0.4-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 17 Jan 2020 00:00:00 -0000

ros-eloquent-rviz2 (7.0.3-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-eloquent-rviz2 (7.0.2-1bionic) bionic; urgency=high

  * Remove ROS arguments before passing to QApplication (#474 <https://github.com/ros2/rviz/issues/474>)
  * Contributors: Jacob Perron

 -- Scott K Logan <scott@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-eloquent-rviz2 (7.0.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-eloquent-rviz2 (7.0.0-1bionic) bionic; urgency=high

  * Remove -Werror from defualt compiler options (#420 <https://github.com/ros2/rviz/issues/420>)
  * Contributors: Hunter L. Allen

 -- Scott K Logan <scott@openrobotics.org>  Fri, 27 Sep 2019 00:00:00 -0000

ros-eloquent-rviz2 (6.1.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-eloquent-rviz2 (6.1.0-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000

ros-eloquent-rviz2 (6.0.0-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 08 May 2019 00:00:00 -0000

ros-eloquent-rviz2 (5.1.0-1bionic) bionic; urgency=high

  * Update package maintainer for rviz2 (#365 <https://github.com/ros2/rviz/issues/365>)
    Thank you to Deanna for her contributions.
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 14 Jan 2019 00:00:00 -0000

ros-eloquent-rviz2 (5.0.0-1bionic) bionic; urgency=high

  * Add semicolons to all RCLCPP and RCUTILS macros. (#357 <https://github.com/ros2/rviz/issues/357>)
  * Made the transformation framework used by rviz pluggable. (#346 <https://github.com/ros2/rviz/issues/346>)
  * Contributors: Andreas Greimel, Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Tue, 04 Dec 2018 00:00:00 -0000

ros-eloquent-rviz2 (4.0.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Jun 2018 00:00:00 -0000

ros-eloquent-rviz2 (4.0.0-1bionic) bionic; urgency=high

  * Fixed compilation errors and runtime issues on Windows. (#175 <https://github.com/ros2/rviz/issues/175>)
  * Introduced a ROS interface abstraction to improve testability. (#156 <https://github.com/ros2/rviz/issues/156>)
  * Added a dependency between rviz2 and rviz_default_plugins (#149 <https://github.com/ros2/rviz/issues/149>)
  * Contributors: Alessandro Bottero, Andreas Greimel, Andreas Holzner, Martin Idel, Mikael Arguedas, William Woodall

 -- Scott K Logan <scott@openrobotics.org>  Wed, 27 Jun 2018 00:00:00 -0000

ros-eloquent-rviz2 (3.0.0-1bionic) bionic; urgency=high

  * Numerous changes to support Windows.
  * Make rviz runnable with ros2 run.
  * Contributors: Andreas Holzner, Hunter Allen, Steven! Ragnarok, William Woodall

 -- Scott K Logan <scott@openrobotics.org>  Wed, 07 Feb 2018 00:00:00 -0000

ros-eloquent-rviz2 (1.12.11-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 02 Aug 2017 00:00:00 -0000

ros-eloquent-rviz2 (1.12.10-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 05 Jun 2017 17:37:00 -0000

ros-eloquent-rviz2 (1.12.9-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 05 Jun 2017 14:23:00 -0000

ros-eloquent-rviz2 (1.12.8-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Sun, 07 May 2017 00:00:00 -0000

ros-eloquent-rviz2 (1.12.7-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 05 May 2017 00:00:00 -0000

ros-eloquent-rviz2 (1.12.6-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 02 May 2017 00:00:00 -0000

ros-eloquent-rviz2 (1.12.5-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 01 May 2017 00:00:00 -0000

ros-eloquent-rviz2 (1.12.4-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.12.3-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 19 Oct 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.12.2-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 18 Oct 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.12.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 20 Apr 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.12.0-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 11 Apr 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.11.14-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Sun, 03 Apr 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.11.13-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 23 Mar 2016 00:00:00 -0000

ros-eloquent-rviz2 (1.11.12-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 22 Mar 2016 19:58:00 -0000

ros-eloquent-rviz2 (1.11.11-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 22 Mar 2016 18:16:00 -0000

ros-eloquent-rviz2 (1.11.10-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 13 Oct 2015 00:00:00 -0000

ros-eloquent-rviz2 (1.11.9-1bionic) bionic; urgency=high




