=== debian/control ===
Source: ros-eloquent-rviz2
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-cppcheck, ros-eloquent-ament-cmake-cpplint, ros-eloquent-ament-cmake-lint-cmake, ros-eloquent-ament-cmake-uncrustify, ros-eloquent-geometry-msgs, ros-eloquent-rclcpp, ros-eloquent-rviz-common, ros-eloquent-rviz-ogre-vendor, ros-eloquent-sensor-msgs, ros-eloquent-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-eloquent-rviz2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-rviz-common, ros-eloquent-rviz-default-plugins, ros-eloquent-rviz-ogre-vendor, ros-eloquent-ros-workspace
Description: 3D visualization tool for ROS.
